/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
    color: #404040;
    font-family: sans-serif;
    font-size: 16px;
    line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
}

p {
    margin-bottom: 1em;
}

dfn,
cite,
em,
i {
    font-style: italic;
}

blockquote {
    margin: 0 1em;
}

address {
    margin: 0 0 1em;
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: 0.9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em;
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

big {
    font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
    box-sizing: border-box;
}
*:focus,
*:active,
*:hover{
    outline: none;
}
*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    box-sizing: inherit;
}

body {
    background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}

blockquote,
q {
    quotes: "" "";
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1em;
}

ul,
ol {
    margin: 0 0 1em 0;
}

ul {
    list-style: disc;
}

ol {
    list-style: decimal;
}

.page-id-1060 ol{
    list-style: lower-alpha;
}
.page-id-1060 .content-area .entry-content p a {
    font-size: 16px;
}
.page-id-1060 .content-area .entry-content h1,
.page-id-1060 .content-area .entry-content h2,
.page-id-1060 .content-area .entry-content p {
    text-align: left!important;
}

li > ul,
li > ol {
    margin-bottom: 0;
    margin-left: 1em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

img {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
}

table {
    margin: 0 0 1em;
    width: 100%;
}

/*--------------------------------------------------------------
# Clearfix
--------------------------------------------------------------*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    color: black;
    font-size: 12px;
    line-height: 1;
    padding: .6em 1em .4em;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    opacity: .9;
}

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
    opacity: .9;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
    color: #111;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"] {
    padding: 3px;
}

textarea {
    padding-left: .6em;
    width: 100%;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
    color: royalblue;
}

a:visited {
    color: purple;
}

a:hover,
a:focus,
a:active {
    color: midnightblue;
}

a:focus {
    outline: thin dotted;
}

a:hover,
a:active {
    outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
    display: inline-block;
    float: right;
}
.site-branding {
    display: inline-block;
    float: left;
    max-width: 162px;
    padding-left: 30px;
    padding-top: 11px;
}
.site-branding .site-description-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    color: #191919;
    font-weight: 400;
    letter-spacing: 1px;
    display: inline-block;
    width: 238px;
    max-width: 100%;
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.main-navigation li {
    float: left;
    position: relative;
    padding: 0 10px;
}

.main-navigation a {
    display: block;
    text-decoration: none;
}

.main-navigation ul ul {
    float: left;
    position: absolute;
    top: auto;
    left: -999em;
    z-index: 99999;
    background-color: transparent;
    padding-top: 10px;
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0;
}

.main-navigation ul ul a {
    width: 144px;
    color: white;

}
.team_member_wrap_lightbox.lightbox:after {
    content: "";
    display: block;
    clear: both;
}
.team_member_wrap_lightbox.lightbox {
    padding-bottom: 25px;
}
.main-navigation ul ul li {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    background-color: rgba(138,128,124,0.8);
}
.main-navigation ul ul li:first-of-type {
    padding-top: 22px !important;
}
.main-navigation ul ul li:last-of-type {
    padding-bottom: 22px !important;
}
.main-navigation li:hover > a,
.main-navigation li.focus > a {
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
    left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
    left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
    display: block;
}

@media screen and (min-width: 37.5em) {
    .menu-toggle {
        display: none;
    }
    .main-navigation ul {
        display: block;
    }
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
    float: left;
    width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
    outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin-right: 1em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignvertical{
    vertical-align: middle;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
.pull-none{
    float: none;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
    margin: 0 0 1em;
}

/* Make sure select elements fit in widgets. */
.widget select {
    max-width: 100%;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
.fullwidth{
    width: 100%;
}
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
    display: block;
}

.hentry {
    margin: 0 0 1em;
}

.byline,
.updated:not(.published) {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}

.page-content,
.entry-content,
.entry-summary {
    margin: 1em 0 0;
}

.page-links {
    clear: both;
    margin: 0 0 1em;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
    word-wrap: break-word;
}

.bypostauthor {
    display: block;
}

/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
    display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
    display: block;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
    max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
    margin-bottom: 1em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption-text {
    text-align: center;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
    margin-bottom: 1em;
}

.gallery-item {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%;
}

.gallery-columns-2 .gallery-item {
    max-width: 50%;
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
    max-width: 25%;
}

.gallery-columns-5 .gallery-item {
    max-width: 20%;
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%;
}

.gallery-caption {
    display: block;
}
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/

/*--------------------------------------------------------------
## Displays
--------------------------------------------------------------*/
.display-table{
    display: table !important;
}
.display-table-cell{
    display: table-cell !important;
}
.first-corso h2 {
	line-height:64px !important;
}
.first-massaggio h2 {
	line-height:64px !important;
}
/*--------------------------------------------------------------
## Positions
--------------------------------------------------------------*/
.relative{
    position: relative !important;
}
.absolute{
    position: absolute !important;
}
.static{
    position: static !important;
}
.rev_slider_wrapper.fullwidthbanner-container h1 {
	text-align:center !important;
}
.page-id-805 .rev_slider_wrapper.fullwidthbanner-container h1 {
	line-height:42px !important;
	margin-top:-15px !important;
}
.heading-paragraph .wpb_wrapper p {
	font-size: 18px !important;
}
.custom-margin-top {
	margin-top:20px;	
}
.custom-text-padding {
	padding: 10px 20px;	
}
/* Cookies */
#containerAccept a#acceptCookie,#containerPrivacy a#linkPrivacy{font-size:12px;line-height:130%;text-decoration:none;cursor:pointer;padding-top:4px;display:inline-block;}.cookie-box{position:fixed;z-index:1000000000000000;background-color:rgba(0,0,0,.85);width:100%;bottom:0;opacity:0;padding:5px 0 10px}.cookie-container{width:100%;max-width:1400px;margin:5px auto}.container-text-cookie{margin-bottom:4px}.container-text-cookie p.cookie-text{color:#fff;font-size:12px;margin:0;text-align:center;font-weight:400;line-height:130%}#containerPrivacy{float:left;text-align:right;width:49%;margin-right:1%}#containerPrivacy a#linkPrivacy{color:#eee;font-weight:400}#containerPrivacy a#linkPrivacy:hover{color:#fff;border-bottom:1px dotted #fff}#containerAccept{float:left;text-align:left;width:49%;margin-left:1%}#containerAccept a#acceptCookie{background-color:#eee;color:#222;padding:3px 16px;display:inline-block;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;-ms-border-radius:2px;border-radius:2px}#containerAccept a#acceptCookie:hover{background-color:#fff;color:#222}@media only screen and (max-width:520px){.container-text-cookie{float:left;margin-left:1%}.container-text-cookie p.cookie-text{text-align:left}#containerPrivacy{float:right;text-align:center;margin-right:1%;margin-bottom:7px}#containerAccept{float:left;text-align:center;margin-left:1%}#containerAccept a#acceptCookie{width:70px;padding:8px 16px}.container-text-cookie{width:50%;margin-bottom:0;margin-top:6px}#containerAccept,#containerPrivacy{width:48%}}
/* Box Newsletter */
.slide-newsletter{
    position: fixed;
    z-index: 1000000;
    width: 380px;
    background-color: #f7f4f3;
    left:-400px;
    bottom: 0;
    border: 1px solid #e0e0e0;
}
.slide-newsletter .frm_forms.frm_style_formidable-style.with_frm_style{
    max-width: 100%;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style fieldset{
    padding: 0;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label{
    margin-top: 10px;
    max-width: 20%;   
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    color: #847874;
    font-size: 13px;
    letter-spacing: 2.7px; 
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_required{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #847874;
    font-size: 13px;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_form_field.frm_left_container input:not([type=radio]):not([type=checkbox]){
    max-width: 76%; 
    background: #ffffff;
    border: 1px solid #e0e0e0;   
}
.slide-newsletter .frm_style_formidable-style.with_frm_style #frm_field_91_container > .frm_error{
    margin-top: 2px;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style #frm_field_91_container > .frm_error::before{
    max-width: 70px;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_checkbox {
    text-align: left;
    margin-left: 78px;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style #frm_field_93_container .frm_error{
    margin-left: 78px; 
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_submit button{
    margin: 6px 0 0;
    letter-spacing: 4.7px;
    background-color: #fff;
    border: 2px solid #cfbbb6;
    color: #191919;
    -ms-filter:initial;
    filter:initial;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_submit button:hover{
    margin: 6px 0 0;
    letter-spacing: 4.7px;
    background-color: #cfbbb6;
    border: 2px solid #cfbbb6;
    color: #fff;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .form-field{
    margin-bottom: 4px;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style .frm_checkbox label{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #847874;
    font-size: 11px;
    letter-spacing: 1.7px;
}
.container-newsletter{
    position: relative;
    padding: 10px;
    margin: 10px;
}
#close-box-newsletter{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 14px;
    text-transform: uppercase;
    color: #847874;
    margin: 0;
    cursor: pointer;
}
.slide-newsletter .frm_style_formidable-style.with_frm_style legend + h3,.slide-newsletter .frm_style_formidable-style.with_frm_style h3.frm_form_title{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    color: #847874;
    font-size: 19px;
    letter-spacing: 2.7px;
    line-height: 32px;
    text-transform: uppercase;
    margin-bottom: 18px;
    margin-top: 0;
}
.slide-newsletter .with_frm_style .frm_checkbox input[type=checkbox]{
    vertical-align: middle;
}
input[placeholder] { color:#000 !important; }
::-moz-placeholder {  color:#000 !important; }
input:-moz-placeholder {  color:#000 !important; }
@media screen and (max-width: 767px) {
    .slide-newsletter {
        width: 360px;
    }
    .container-newsletter {
        padding: 0px;
    }
    .slide-newsletter .frm_style_formidable-style.with_frm_style legend + h3,.slide-newsletter .frm_style_formidable-style.with_frm_style h3.frm_form_title{
        font-size: 15px;
    }
    .slide-newsletter .frm_style_formidable-style.with_frm_style .frm_left_container label.frm_primary_label {
        max-width: 20%;
        font-size: 11px;
    }
    .slide-newsletter .frm_style_formidable-style.with_frm_style .frm_checkbox {
        margin-left: 0px;
    }
    .slide-newsletter .frm_style_formidable-style.with_frm_style #frm_field_93_container .frm_error{
        margin-left: 0px; 
    }
}
@media screen and (max-width: 780px) {
    .first-massaggio h2 {
        line-height: 47px !important;
    }
}
@media screen and (max-width: 767px) {
.logo-menu-main-inner-wrapper {
background-image:none !important;
}
.social-icon-menu-items {
    text-align: right;
    padding: 17px 20px 0 0;
}
.first-corso h2 {
	line-height:inherit !important;
}
.first-massaggio h2 {
	line-height:inherit !important;
}
}
@media screen and (max-width: 450px) {
    .main-navigation ul ul li:first-of-type {
        padding-top: 7px !important;
    }
    .main-navigation ul ul li:last-of-type {
        padding-bottom: 7px !important;
    }
}
.single ul li {
	    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    color: #777777;
}
.statuto-link, .statuto-link:hover {
	color: #7E706C;
    text-decoration: underline;
}